	SUBROUTINE CLROPT(OPTNO)
C************************************************************
C
C  THIS ROUTINE IS USED TO CLEAR A SPECIFIED OPTION.
C  NOTE THAT THE CHANGE WILL NOT BECOME EVIDENT UNTIL
C  SNDOPT HAS BEEN CALLED. ALSO NOTE THAT IS OPTNO IS
C  NOT WITHIN THE LEGAL RANGE OF OPTION NUMBERS, THEN
C  ALL OPTIONS ARE CLEARED. (I.E. CALL CLROPT(0)
C  WOULD BE A USEFUL CALL
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	NONE
C
C************************************************************
	IMPLICIT INTEGER (A - Z)
	COMMON /OPTBLK/ OPTION(10, 3), OPMSG, OPPTR, OPLIST

	IF(OPTNO .LT. 1 .OR. OPTNO .GT. 10) GO TO 200
	DO 100 I = 1, 3
	  OPTION(OPTNO, I) = '     '
100	CONTINUE
	RETURN

200	DO 400 I = 1, 10
	  DO 300 J = 1, 3
	    OPTION(I, J) = '     '
300	  CONTINUE
400	CONTINUE
	RETURN
	END
